<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">
    <script defer src="https://kit.fontawesome.com/3bddff7611.js" crossorigin="anonymous"></script>
    <title>Page Réservia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
    <!--Logo et menu de navigation-->
    <header>
        <div class="header__logo header__element">
            <img src="Doc/logo/Reservia.svg" alt="Logo de Réservia">
        </div>
        <nav class="header__nav header__element">
            <a href="#hebergements">Hébergements</a>
            <a href="#Activites">Activités</a>
        </nav>
        <a href="#" class="header__inscription header__element" >
            <strong>S'inscrire</strong>
        </a>
        
        
    </header>

    <main>
        <!--Partie Recherche-->

        <section id="search-filter">

            <!--Sélection de la ville-->
            <div class="searchText">
                <h1>Trouvez votre hébergement pour des vacances de rêves</h1>
                <p>En plein centre ville ou en pleine nature</p>
            </div>

            <form action="/index.php" method="POST">
                <span class="search-icon">
                    <i class="fas fa-map-marker-alt"></i>
                </span>
                <input type="text" name="Ville" value="Marseille, France" class="searchInput">
                <button type="submit" class="searchButton">
                    <span>Rechercher</span>
                    <i class="fas fa-search" id="searchIconButton"></i>
                </button>
            </form>

            <!--Filtres de recherche-->
            <div class="header__filtres">

                <p><strong>Filtres</strong></p>

                <div class="header__filter__button">

                    <div class="Filtres">
                        <i class="fas fa-money-bill-wave"></i>
                        <input type="submit" value="Economique">
                    </div>
                    <div class="Filtres bloc1">
                        <i class="fas fa-child"></i>
                        <input type="submit" value="Familial">
                    </div>
                    <div class="Filtres">
                        <i class="fas fa-heart"></i>
                        <input type="submit" value="Romantique">
                    </div>
                    <div class="Filtres">
                        <i class="fas fa-dog"></i>
                        <input type="submit" value="Animaux autorisés">
                    </div>
                </div>
            </div>

            <div class="hotel-available">
                <div class="hotel-available__icon">
                    <i class="fas fa-info"></i>
                </div>
                <p class="hotel-available__text">Plus de 5oo logements sont disponibles dans cette ville</p>
            </div>

        </section>

        <section id="hebergements">

            <section class="Photos_hebergements">
                <h2>Hébergemets à Marseille</h2>

                <div class="Photos_hebergements1">
                    <a href="">
                        <div class="hotel-preview">
                            <div class="hotel-preview__photo">
                                <img class="hotel__photo" src="Doc/hebergement_4_small/Auberge-de-la-cannebiere.jpg"
                                    alt="Auberge de la Cannebière">
                            </div>
                            <div class="hotel-preview__textContainer">
                                <div class="hotel-preview__text">
                                    <h3>Auberge de la Cannebière</h3>
                                    <p>Nuit à partir de 25€</p>
                                </div>
                                <div class="hotel-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="far fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                    <a href="">
                        <div class="hotel-preview">
                            <div class="hotel-preview__photo">
                                <img class="hotel__photo" src="Doc/hebergement_4_small/Hotel-du-port.jpg"
                                    alt="Photo Hotel du port">
                            </div>
                            <div class="hotel-preview__textContainer">
                                <div class="hotel-preview__text">
                                    <h3>Hôtel du port</h3>
                                    <p>Nuit à partir de 52€</p>
                                </div>
                                <div class="hotel-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                    <a href="">
                        <div class="hotel-preview">
                            <div class="hotel-preview__photo">
                                <img class="hotel__photo" src="Doc/hebergement_4_small/Hotel-les-mouettes.jpg"
                                    alt="Photo Hotel Les mouettes">
                            </div>
                            <div class="hotel-preview__textContainer">
                                <div class="hotel-preview__text">
                                    <h3>Hôtel Les mouettes</h3>
                                    <p>Nuit à partir de 76€</p>
                                </div>
                                <div class="hotel-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="far fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="Photos_hebergements2">

                    <a href="">
                        <div class="hotel-preview">
                            <div class="hotel-preview__photo">
                                <img class="hotel__photo" src="Doc/hebergement_4_small/Hotel-de-la-mer.jpg"
                                    alt="Photo Hotel de la mer">
                            </div>
                            <div class="hotel-preview__textContainer">
                                <div class="hotel-preview__text">
                                    <h3>Hôtel de la mer</h3>
                                    <p>Nuit à partir de 46€</p>
                                </div>
                                <div class="hotel-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="far fa-star"></i>
                                    <i class="far fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                    <a href="">
                        <div class="hotel-preview">
                            <div class="hotel-preview__photo">
                                <img class="hotel__photo" src="Doc/hebergement_4_small/Auberge-le-panier.jpg"
                                    alt="Photo Auberge le Panier">
                            </div>
                            <div class="hotel-preview__textContainer">
                                <div class="hotel-preview__text">
                                    <h3>Auberge le Panier</h3>
                                    <p>Nuit à partir de 23€</p>
                                </div>
                                <div class="hotel-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="far fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                    <a href="">
                        <div class="hotel-preview">
                            <div class="hotel-preview__photo">
                                <img class="hotel__photo" src="Doc/hebergement_4_small/Hotel-chez-Amina.jpg"
                                    alt="Photo Hôtel chez Amina">
                            </div>
                            <div class="hotel-preview__textContainer">
                                <div class="hotel-preview__text">
                                    <h3>Hôtel chez Amina</h3>
                                    <p>Nuit à partir de 96€</p>
                                </div>
                                <div class="hotel-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                </div>
                <p><strong>Afficher plus</strong></p>
            </section>


            <section class="Populaires">

                <div class="Populaires__title">
                    <h2>Les plus populaires</h2>
                    <i class="fas fa-chart-line"></i>
                </div>

                <div class="Populaires-preview-container">
                    <a href="">
                        <div class="Populaires-preview">
                            <div class="Populaires-preview__photo Hotel-le-soleil-du-matin">
                                <img class="populaire__photo" src="Doc/hebergement_4_small/Hotel-le-soleil-du-matin.jpg"
                                    alt="Photo Hotel Soleil du Matin">
                            </div>
                            <div class="Populaires-preview__textContainer">
                                <div class="Populaires-preview__text">
                                    <h3>Hôtel Le soleil du matin</h3>
                                    <p>Nuit à partir de 128€</p>
                                </div>
                                <div class="Populaires-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                    <a href="">
                        <div class="Populaires-preview">
                            <div class="Populaires-preview__photo Au-coeur-de-l-eau">
                                <img class="populaire__photo" src="Doc/hebergement_4_small/Au-coeur-de-l-eau.jpg"
                                    alt="Photo Au couer de l'eau">
                            </div>
                            <div class="Populaires-preview__textContainer">
                                <div class="Populaires-preview__text">
                                    <h3>Au coeur de l'eau</h3>
                                    <h3>Chambres d'hôtes</h3>
                                    <p>Nuit à partir de 71€</p>
                                </div>
                                <div class="Populaires-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="far fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>

                    <a href="">
                        <div class="Populaires-preview">
                            <div class="Populaires-preview__photo Hotel-tout-bleu-et-blanc">
                                <img class="populaire__photo" src="Doc/hebergement_4_small/Hotel-tout-bleu-et-blanc.jpg"
                                    alt="Photo Hotel Tout Bleu blanc">
                            </div>
                            <div class="Populaires-preview__textContainer">
                                <div class="Populaires-preview__text">
                                    <h3>Hôtel Tout bleu et Blanc</h3>
                                    <p>Nuit à partir de 68€</p>
                                </div>
                                <div class="Populaires-preview__stars">
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="fas fa-star"></i>
                                    <i class="far fa-star"></i>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

            </section>

        </section>

        <section id="Activites">
            <h2>Activités à Marseille</h2>

            <div class="Activites-previewContainer">

                <div class="activity-container ActivityContainer1">
                    <div class="Activites-preview VieuxPort-preview">
                        <a href="#">
                            <div class="Activites-preview__photo VieuxPort-preview__photo">
                                <img class="VieuxPort__photo"
                                    src="Doc/activites/4_small/reno-laithienne-QUgJhdY5Fyk-unsplash.jpg"
                                    alt="Photo du vieux port">
                            </div>
                            <div class="Activites-preview__text">
                                <h3>Vieux Port</h3>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="activity-container ActivityContainer2 ">
                    <div class="Activites-preview FortPomegues-preview">
                        <a href="#">

                            <div class="Activites-preview__photo FortPomegues-preview__photo">
                                <img class="FortPomegues__photo"
                                    src="Doc/activites/4_small/paul-hermann-QFTrLdQIRhI-unsplash.jpg"
                                    alt="Photo de Fort Pomègues">
                            </div>
                            <div class="Activites-preview__text">
                                <h3>Fort Pomègues</h3>
                            </div>
                        </a>
                    </div>


                    <div class="Activites-preview Frioul-preview">
                        <a href="#">

                            <div class="Activites-preview__photo Frioul-preview__photo">
                                <img class="Frioul__photo"
                                    src="Doc/activites/4_small/kevin-hikari-rV_Qd1l-VXg-unsplash.jpg"
                                    alt="Photo des iles Frioul">
                            </div>
                            <div class="Activites-preview__text">
                                <h3>Îles du Frioul</h3>
                            </div>
                        </a>
                    </div>

                </div>

                <div class="activity-container ActivityContainer3">
                    <a href="#">
                        <div class="Activites-preview Calanques-preview">
                            <div class="Activites-preview__photo Calanques-preview__photo">
                                <img class="Calanques__photo"
                                    src="Doc/activites/4_small/kilyan-sockalingum-NR8-cBCN3aI-unsplash.jpg"
                                    alt="Photo Parc national des calanques">
                            </div>
                            <div class="Activites-preview__text">
                                <h3>Parc National des Calanques</h3>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="activity-container ActivityContainer4">
                    <a href="#">
                        <div class="Activites-preview NDGarde-preview">
                            <div class="Activites-preview__photo NDGarde-preview__photo">
                                <img class="NDGarde__photo"
                                    src="Doc/activites/4_small/florian-wehde-xW9e8gdotxI-unsplash.jpg"
                                    alt="Photo Notre Dame de la Garde">
                            </div>
                            <div class="Activites-preview__text">
                                <h3>Notre-Dame-de-la-Garde</h3>
                            </div>
                        </div>
                    </a>

                    <a href="#">
                        <div class="Activites-preview ParcLongchamps-preview">
                            <div class="Activites-preview__photo ParcLongchamps-preview__photo">
                                <img class="ParcLongchamps__photo"
                                    src="Doc/activites/4_small/lena-paulin-wH2-EJoDcV0-unsplash.jpg"
                                    alt="Photo du Parc Longchamps">
                            </div>
                            <div class="Activites-preview__text">
                                <h3>Parc Longchamps</h3>
                            </div>
                        </div>
                    </a>
                </div>
            </div>

        </section>

    </main>

    <footer>
        <div class="column">
            <p class="column__title">A propos</p>
            <p>Fonctionnemet du site</p>
            <p>Conditions générales de vente</p>
            <p>Données et confidentialité</p>
        </div>
        <div class="column">
            <p class="column__title">Nos hébergements</p>
            <p>Charte Qualité</p>
            <p>Soumettre votre hôtel</p>
        </div>
        <div class="column">
            <p class="column__title">Assistance</p>
            <p>Centre d'aide</p>
            <p>Nous contacter</p>
        </div>
    </footer>

</body>

</html>